## rust-io-operations 0.2.0

=== debian/changelog ===
rust-io-operations (0.2.0-1) unstable; urgency=medium

  * Package io_operations 0.2.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 20 Aug 2023 08:08:44 +0200
