=== debian/control ===
Source: rust-io-operations
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/io-operations]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/io-operations
X-Cargo-Crate: io_operations
Rules-Requires-Root: no

Package: librust-io-operations-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-io-operations+default-dev (= ${binary:Version}),
 librust-io-operations-0-dev (= ${binary:Version}),
 librust-io-operations-0+default-dev (= ${binary:Version}),
 librust-io-operations-0.2-dev (= ${binary:Version}),
 librust-io-operations-0.2+default-dev (= ${binary:Version}),
 librust-io-operations-0.2.0-dev (= ${binary:Version}),
 librust-io-operations-0.2.0+default-dev (= ${binary:Version})
Description: Provides common I/O operations - Rust source code
 This package contains the source for the Rust io_operations crate, packaged by
 debcargo for use with cargo and dh-cargo.
