=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test io_operations 0.2.0 --all-targets --all-features
Features: test-name=rust-io-operations:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io_operations 0.2.0 --all-targets
Features: test-name=librust-io-operations-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io_operations 0.2.0 --all-targets --no-default-features
Features: test-name=librust-io-operations-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
